{% extends "base_covid19.html" %}
{% load staticfiles %}

{% load staticfiles %}

 {% block head_title %} Coronavirus Live Updates For India And World{% endblock head_title %} 

{% block meta_tag %}

<meta name="description" content="Get India, Asia and World related updates on Coronavirus or COVID-19. Information on symptoms of Coronavirus  or COVID-19, people infected from Coronavirus or COVID-19, deaths from Coronavirus or COVID-19, Coronavirus or COVID-19 testing centers in India. Latest news on Coronavirus or COVID-19, government announcement related to Coronavirus or COVID-19, medical advisory for Coronavirus or COVID-19. How to protect yourself against Coronavirus or COVID-19."/>

<meta property="og:image" content="https://logout.world/media/covid19/COVIDIcon.jpg" />

  <link async href="https://fonts.googleapis.com/css?family=Yellowtail" rel="stylesheet">

<meta property="og:url" content="https://logout.world/corona" />

<meta name="google-site-verification" content="ZBraAwNhx5JoJVjxbULhHi_Rh3rM6DXsDfv9KyaTuCI" />
 {% endblock meta_tag %}


{% block extrajs %} 



<script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3/dist/Chart.min.js"></script>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDdU_KsgaJdnlLhDepXnX2_6JCwBidaU5w&libraries=places&sensor=false&"></script>
{% endblock extrajs %} 

 {% block css %}
  <style>

@media only screen and (min-width : 1200px) {
  .text-align{
    text-align: left;
  }


}
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}

@media (min-width: 768px) {
.text-align{
    text-align: center;
  }


}

/*body {

   font-family: 'GlacialIndifferenceRegular'; 
}*/


h2{
  font-size: 1.5rem;
}

  .filter-position-tours {
  margin-top: 5rem;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
    }



  .hobbytags-position-large {
  position: fixed;
  z-index: 1;
  top: 4rem;
  height: 4rem;
  background-color: #fafafa;
  left: 0;
  bottom: 0;
  width: 100%;
  margin-top: 0%;
  -webkit-overflow-scrolling: touch;
  transition: -ms-transform 0.5s,-webkit-transform 0.5s,transform 0.5s !important;
  white-space: nowrap !important;
  overflow-x: scroll !important;
  -webkit-overflow-scrolling: touch;
  overflow-y: hidden !important;

  } 

  .hobbytags-position-small {           
  border-bottom : 1px solid #f1f1f1;

  height: 4rem;
  width: 100%; 
  -webkit-overflow-scrolling: touch;
  transition: -ms-transform 0.5s,-webkit-transform 0.5s,transform 0.5s !important;
  white-space: nowrap !important;
  overflow-x: scroll !important; 
  -webkit-overflow-scrolling: touch;
  overflow-y: hidden !important;
  padding: 0 0px; 
  margin: 0 0px;
  }
 


  .full-container{
  position: absolute;
  top: 62px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;

  }




.p-xs{
  font-size: 10px;
}




  ._3TUA0 {
  flex-basis: 120px;
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-shrink: 0;
  max-width: 250px;
  }

  ._3sVnM {
  padding-left: 4px;
  padding-right: 4px;
  }


a{
  color: #000;
}

.p-medium{
  font-size: 15px;
}

.onoffswitch3
{
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}

.onoffswitch3-checkbox {
    display: none;
}

.onoffswitch3-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 0px solid #999999; border-radius: 0px;
    margin-bottom: 0px;
}

.onoffswitch3-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}

.onoffswitch3-inner > span {
    display: block; float: left; position: relative; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: 'Heebo', sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.onoffswitch3-inner .onoffswitch3-active {
    padding-left: 10px;
    background-color: #EEEEEE; color: #FFFFFF;
}

.onoffswitch3-inner .onoffswitch3-inactive {
    width: 100px;
    padding-left: 16px;
    background-color: #EEEEEE; color: #FFFFFF;
    text-align: right;
}

.onoffswitch3-switch {
    display: block; width: 50%; margin: 0px; text-align: center; 
    border: 0px solid #999999;border-radius: 0px; 
    position: absolute; top: 0; bottom: 0;
}
.onoffswitch3-active .onoffswitch3-switch {
    background: #008489; left: 0; 
    width: 100px;
}
.onoffswitch3-inactive{
    background: #008489; 
    right: 0;
    width: 20px;
}
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-inner {
    margin-left: 0;
}

.glyphicon-remove{
    padding: 3px 0px 0px 0px;
    color: #fff;
    background-color: #000;
    height: 25px;
    width: 25px;
    border-radius: 15px;
    border: 2px solid #fff;
}

.scroll-text{
    color: #000;
}

       /* Set the size of the div element that contains the map */
      #map {
        height: 400px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }

.chart-container {
  position: relative;
  margin: auto;

}

      #map {
        height: 65vh;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }


  </style>    
    
 {% endblock css %}

     
    {% block content %}
<body >

<!--     <nav class="navbar fixed-top navbar-expand-lg navbar-expand-md navbar-light mb-0 pb-1 pt-1 pl-3 pr-3" style="z-index: 2; background-color: #ffffff; box-shadow: 0 4px 12px rgba(0,0,0,.08), 0 0 1px rgba(1,0,0,.1)">



   <a class="navbar-brand text-center m-auto" href="">
    <img src="/media/covid19/COVIDIcon.jpg" width="42" height="42" class="align-center" style="object-fit: cover" alt="">
   <span class=" p-0 mb-0 ml-2" style="color: #008489; font-family: 'Heebo', sans-serif;"> <b>COVID19</b></span>
  </a>


</nav> -->
<div class="container-fluid" style="">
  <div class="row">
    <div class="col-lg-12 text-center">
      <img src="/media/covid19/moh.gif" height="100" class="align-center" style="object-fit: cover; width: auto;" alt="">
      <h5 class="mt-2"><b> Help Us Locate You </b></h5> 
    </div>
    <div id="map"></div>
</div> 

 <form method="POST">
   {% csrf_token %}
<div class="row mt-4">
  <div class="col-lg-4">
   
  <div class="form-group">
    <label for="exampleFormControlInput1">Full Name</label>
    <!-- <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter Full Name"> -->
      {{form.fullname}}
  </div>

  </div>

    <div class="col-lg-4">
   
  <div class="form-group">
    <label for="exampleFormControlInput1">Phone Number</label>
    <!-- <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Preferably WhatsApp"> -->
    {{form.contact}}
  </div>

  </div>

    <div class="col-lg-4">
   
  <div class="form-group">
    <label for="exampleFormControlInput1">Email address</label>
    <!-- <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com"> -->
    {{form.email}}
  </div>

  </div>
  </div>
  <div class="row mt-4 mb-4">
    <div class="col-lg-12 text-center">
  <button type="submit" class="btn btn-primary">Proceed To Fill Symptoms</button>
    </div>
    </div>
</form>


</div>
</div>


</div>


 



</body>
    
  </body>
{% endblock content %}   

{% block footer %} 


{% endblock footer %}

{%block extrascripts %}
 <script>
// Initialize and add the map
function initMap() {
  // The location of Uluru
  var uluru = {lat: 19.1334, lng: 72.9133};
  // The map, centered at Uluru
  var map = new google.maps.Map(
      document.getElementById('map'), {zoom: 12, center: uluru});
  // The marker, positioned at Uluru
  var marker = new google.maps.Marker({position: uluru, map: map});
}
    </script>

 <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDlVLptqgQ8X3Fwv0XK6ysuLHbIkzgNqkY&libraries=places&callback=initMap"
    async defer></script>


{% endblock extrascripts %}
